Bug 828299 - Seam 2.3 examples contain obsolete profiles and readme files
Seam 2.3 examples contain obsolete profiles and readme files
Status: CLOSED DEFERRED
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: Seam (Show other bugs)
2.0.0.ER7
Unspecified Unspecified
low Severity low
: ---
: 2.0.0.ER8
Assigned To: Marek Novotny
Marek Schmidt
Seam2.3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 10:09 EDT by Marek Schmidt
Modified: 2012-06-19 04:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 04:18:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Schmidt 2012-06-04 10:09:13 EDT
Description of problem:

Seam2.3 example poms contain obsolete profiles, such as jbossas51, jbossas6 and tomcat.

These profiles are also referenced from the example readme files.
Comment 1 Marek Novotny 2012-06-11 03:43:15 EDT
removed and tidy up readme.txt in https://source.jboss.org/changelog/Seam?cs=14897
Comment 2 Marek Schmidt 2012-06-12 11:45:56 EDT
Verified the profiles on WFK 2.0.0.ER8,

some of the readme files still mention obsolete versions:

contactlist/readme.txt
    "and Tomcat with JBoss Embedded as a WAR"

messages/readme.txt
    "To deploy the example to JBossAS 5"
Comment 3 Marek Novotny 2012-06-14 07:25:59 EDT
fixed that  and updated instructions to mvn clean install instead of mvn clean package

Note You need to log in before you can comment on or make changes to this bug.